DebugConfig/
Listings/
Objects/
*.uvguix.*
*.scvd
JLinkLog.txt
JLinkSettings.ini
build_log.txt
__pycache__/
*.pid
*.pkt
*.spec
*.csv
python/build/
python/dist/
*.xlsx
*.json
quest_info.txt
*.jwt
bootcode.txt
*.uvoptx
build/
